<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link rel="stylesheet" href="css/styles.css">
    <style>

    </style>
    <script src="js/script.js"></script>
</head>

<body>
    <div class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
        <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
        <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="slider_buttons">
        <div class="stop_btn">
            stop
        </div>
        <div class="start_btn">
            start
        </div>
    </div>
    <div class="display"></div>
</body>

</html>